### Signal

# Gdk FrameClock::flush-events

since: 4.0

#### Declaration

    void
    flush_events (
      GdkFrameClock* self,
      gpointer user_data
    )

#### Description [src]

Used to flush pending motion events that are being batched up and compressed together.

Applications should not handle this signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0